.camp-container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px;
    
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
}

/* Card */
.camp-card {
    background: #fff;
    text-align: center;
    overflow: hidden;
}

.camp-card img {
    width: 100%;
    height: 380px;
    object-fit: cover;
    display: block;
    border-radius: 15px;
}

.card-content {
    padding: 25px;
}

.card-content h3 {
    font-size: 30px;
    margin: 10px 0;
}

.card-content p {
    line-height: 1.7;
}

.btn {
    display: inline-block;
    margin-top: 10px;
    padding: 14px 28px;
    background: #2c9dd4;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 5px;
}

/* Tablet */
@media (max-width: 992px) {
    .camp-container {
        grid-template-columns: repeat(2, 1fr);
    }
}

/* Mobile */
@media (max-width: 768px) {
    .camp-container {
        grid-template-columns: 1fr;
    }

    .camp-card img {
        height: 280px;
    }

    .card-content {
        padding: 20px;
    }

    .card-content h3 {
        font-size: 28px;
    }
}